gr::dab::control_stream_to_tag_cc Class Reference

<+description of block+> More...

`#include <control_stream_to_tag_cc.h>`

Inheritance diagram for gr::dab::control_stream_to_tag_cc:
[legend]

## Public Types

typedef std::shared_ptr< control_stream_to_tag_cc > | sptr

## Static Public Member Functions

static sptr | make (const std::string &tag_str, int vlen=1)
| Return a shared_ptr to a new instance of dab::control_stream_to_tag_cc.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<control_stream_to_tag_cc> gr::dab::control_stream_to_tag_cc::sptr

## Member Function Documentation

## make()

sptr gr::dab::control_stream_to_tag_cc::make | ( | const std::string & | tag_str,
|  | int | vlen = 1 )

static

Return a shared_ptr to a new instance of dab::control_stream_to_tag_cc.

To avoid accidental use of raw pointers, dab::control_stream_to_tag_cc's constructor is in a private implementation class. dab::control_stream_to_tag_cc::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- control_stream_to_tag_cc.h